[general]
TranslatorName=南方的雨
TranslatorURL=www.octree.cn
[menu_102]
70001=文件(&F)
40001=保存选择项
40009=属性
40002=退出
70002=编辑(&E)
40008=复制选择项
40007=全部选择
40015=取消所有
70003=视图(&V)
40005=显示网格线
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40004=刷新
70004=帮助(&H)
40003=关于(&A)...
[menu_104]
70001=Popup1
40001=保存选择项
40008=复制选择项
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择分栏
40012=自动分栏大小
40009=属性
40004=刷新
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=分栏设置
1003=上移
1004=下移
1006=显示
1007=隐藏
1008=默认
1=确定
2=取消
1000=选择你想显示的栏目，使用上移和下移按钮来调整
1002=设置分栏宽度 (像素):
[strings]
4=共 %d 项
5=, 已选定 %d 个
6=创建本报告的应用程序是
7=选择一个文件名存盘
8=VNC 口令
14=装载中... %d
501=文本文件
502=选项被限定的文本文件
503=空格分隔的表格化文本文件
504=HTML 文件 - 横向排列
505=HTML 文件 - 纵向排列
506=XML 文件
1001=口令类型
1002=口令
1003=版本
1101=系统
1102=当前用户
